﻿/* Training look */
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


#trainigH1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: #006ba8;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FF6600;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
p.training
{
    font-family: Tahoma, Geneva, sans-serif !important;
    font-size: 12px !important;
    color: #000000 !important;
}
#trainigH3
{
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #F60;
    padding: 5px;
    font-size: 12px;
}
#trainigH2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: normal;
    color: #000000;
    margin-top: 0px;
}
/* Training look */


/* general site look */
a
{
    cursor: pointer;
}
a img
{
    border: 0;
}
a:link, a:visited
{
    color: #990000;
    text-decoration: none;
}
a:hover, a:active
{
    color: #002259;
    text-decoration: underline;
}
html
{
    background: white url(/images/bodybg.gif) repeat-y scroll center 0;
}
body
{
    position: relative;
    background-color: #fff;
    color: #333;
    font-family: Tahoma,Verdana,Arial,sans-serif,Helvetica;
    margin: 0 auto 0;
    width: 900px;
}
.headerContainer
{
    height: 40px;
    width: 920px;
    padding: 0px;
    margin: auto;
}
body, select, .input-text, .input-submit, .input-reset, .input-button, .content-box h2
{
    font-size: 11px;
    line-height: 16px;
}

select
{
    border-color: #594D2C #CCC5B2 #CCC5B2 #594D2C;
    border-style: solid;
    border-width: 1px;
    font-family: Tahoma,Verdana,Arial,sans-serif,Helvetica;
    color: #003399;
    padding: 2px;
}
form
{
    margin: 0;
}
textarea
{
}

.line
{
    display: block;
}

/* site-wide components */
.content-box .content
{
    background-color: #F0F0F0;
    border-width: 0 1px 1px;
    border-style: solid;
    border-color: #CADADB;
    padding: 10px;
}
.content-box h2
{
    border: 1px solid #7FA2CC; /*background-position: 0 -1px;*/
    margin: 0;
    padding: 0 0 0 10px;
    height: 19px;
    line-height: 18px;
    color: #002258;
}


/* header */



#kwizcom-logo-slogan-pair
{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#header-sidebar
{
    float: left;
    width: 234px;
    margin: 5px 0 0;
}
#header-logos
{
}
#header-logos-navbar-pair
{
    float: left;
    width: 100%;
}
#services-buttons
{
    border-left: 1px solid #CCC5B2;
    float: left;
    padding: 3px 0 3px 5px;
}
#user-box
{
    float: right;
    height: 46px;
    text-align: right;
    padding-top: 20px;
}
#user-actions
{
    font-weight: bold;
}
.user-name
{
    font-weight: bold;
}

.navbar, .navbar li, .navbar-menu
{
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
    color:white;
    background-color:#1d305e;
}

.navbar-menu {
    text-transform: none;
    font-family: sans-serif;
    font-size: 12px;
    
}


.navbar-menu li {
    background-color:white;
    color:#5e5e5d;    
}

    .navbar li:hover {
        
    }

#header-logos-navbar-pair
{
    margin: 0;
}


#header-navbar
{
    float: left;
    width: 900px;
    clear: left;
    /*border-left: 1px solid #B1A689;*/
    height: 24px;
    padding: 10px 0 0 0px;
    position: relative;
    z-index: 1000;
    text-transform:uppercase;
    font-family:sans-serif;
    font-size:13px;
    font-weight:bold;
}

#header-navbar a:hover, #header-navbar li.over a, #header-navbar li.over a:hover
{
    /*background-color: #4682b4;*/
    color:#feb62c;
    text-decoration:none;
}




#header-navbar a, #header-navbar li.over ul a
{
    /*background-color: transparent;*/
    color: #1d305e;
    padding-left:10px;
    font-family:open_sansbold;
}
#header-navbar a
{
    padding: 0 5px;
    display: block;
    color:white;
}


#header-navbar li
{
    float: left;
    padding: 0 15px;
    /*border-right: 1px solid white;*/
    position: relative;
    height: 16px;
    color:white;    
}
#header-navbar li.first
{
    padding: 0 5px 0 0;
    margin-left:10px;
}

#header-navbar li.last
{
    border-right: 0;
}

#header-navbar .navbar-menu li
{
    height: auto;
    float: none;
    padding: 1px;
    margin: -1px;
    position: static;
    display: block;
    border-right: none 0;
    color:white;
}


#header-navbar .navbar-menu li.last
{
    /*border-bottom-width: 1px;*/
    color:white;
}

#header-navbar .navbar-menu a
{
    display: block;
    white-space: nowrap;
    padding: 4px;
    margin: 0;
    color:white;
}

#header-navbar .navbar-menu
{
    position: absolute;
    top: 16px;
    left: 0;
    /*border-width: 0 1px 1px;*/
    border-color: #bfbfbe;
    border-style: solid;
    margin: 0 0 0 5px;
    clear: both;
    display: none;
    color:white;    
    -webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.54);
    -moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.54);
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.54);
}

#header-navbar li.first .navbar-menu
{
    margin-left: 0;
    color:white;
}

#header-navbar li.over .navbar-menu
{
    color:white;
}

#header-navbar li:hover .navbar-menu, #header-navbar li.over .navbar-menu
{
    display: block;
    color:white;
}



#crm-new
{
    display: block;
    position: relative;
    top: 2px;
    margin-left: 32px;
}

#navbar-button-live-help
{
    font-weight: bold;
    border-right: 0;
}
#navbar-button-crm a
{
    float: left;
}


input.input-text, textarea
{
    color: #003399;
    background-color: #FFFFFF;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #594D2C;
    padding: 4px 0 4px 4px;
}

#select-product-box
{
    float: right;
    border-left: 1px solid white;
    padding: 7px 0 0 0;
    text-align: right;
}
#select-product
{
    width: 194px;
    float: left;
    margin: 0 0 0 5px;
}
#label-select-product
{
    display: none;
}
.button-select-product
{
    float: right;
}
#form-select-product
{
    padding-right: 5px;
}

.menuItem {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #5e5e5d;
    padding-bottom: 10px;
    cursor:pointer;
    font-family:open_sansregular;
    font-weight:normal;
}

.menuItem:hover {
    background-color: #0072a2;
    color:white;
}

.menuSuperItem a:hover{
    color: red;
}


/* footer */


#footer
{
    float:left;
    margin-top:20px;
    margin-bottom:20px;
    width:100%;
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
    padding-bottom:10px;
    line-height: 20px;
    background-color:#2a3864;
}

    #footer a {
        color: #CCCCCC;
    }

#footer .footer-logos
{
    /*position: absolute;
    right: 0;
    top: 199px;*/
    float:right;
    width:420px;
    margin-top:-80px;
}
#footer .footer-logos .image {
	float: left;
}
.footer-navbar
{
    clear: left;
    margin: 0;
    padding: 0;
    margin-left:1.25em;
    margin-top:80px;
}

.footer-navbar li
{
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
    float: left;
}

.footer-navbar li a
{
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
    float: left;
    color:#CCCCCC;
}

#contact-phone
{
    clear: both;
    color:#CCCCCC;
    margin-left:1.25em;
}
#copyright-notice
{
    color:#CCCCCC;
    margin-left:1.25em;
}
#second-navbar li.first
{
    border-left: 0;
}

#sdi7l8
{
    display: none;
}

/* templates */
#subscriptions-box
{
    width: 230px;
}

#subscribe-newsletter
{
    border: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#subscribe-newsletter label
{
    font-weight: bold;
}


#subscriptions-box .content
{
    height: 70px;
    line-height: 20px;
    padding: 10px 5px;
}

#subscribe-rss a
{
    clear: both;
    padding: 0 0 0 22px;
    margin-top: 10px;
    display: block;
    vertical-align: top;
}

#button-newsletter-submit
{
    margin-left: 5px;
    float: left;
}
#input-newsletter-email
{
    font-family: Tahoma ,Verdana,Arial,sans-serif,Helvetica;
    width: 150px;
    float: left;
}


#news-box
{
    background-image: none;
    width: 230px;
}
#news-box ol, #news-box li
{
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
#news-box li
{
    line-height: 14px;
    margin: 10px;
}
#news-box p
{
    margin: 0;
    padding: 0 10px 10px 0;
    border-bottom: 1px solid #FFFFFF;
}
#news-box a
{
    color: #002258;
    text-decoration: none;
}
#news-box li.last p
{
    border-bottom: 0;
}
#news-box .date
{
    font-weight: bold;
    color: #335599;
}
.double-buffer
{
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
}
.image
{
    display: block;
    background-repeat: no-repeat;
    padding: 0;
    overflow: hidden;
    text-indent: -999em;
}
.image img
{
    width: 100%;
    height: 100%;
    display: none;
}

.recaptcha_widget
{
    display: none;
    margin-bottom: 10px;
}
.recaptcha_widget_loading
{
    display: none;
    text-align: center;
    height: 117px;
}
.recaptcha_widget_header
{
    margin-bottom: 5px;
}
.recaptcha_image
{
}
.recaptcha_image_container
{
    padding: 4px;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC5B2 #594D2C #594D2C #CCC5B2;
    width: 325px;
    margin-bottom: 5px;
    position: relative;
    height: 58px;
    text-align: left;
}
.recaptcha_response_field
{
    margin-left: 5px;
}
.recaptcha_buttons
{
    width: 25px;
    position: absolute;
    right: 4px;
}



/********* IMAGES ***********/
.kwizcom-logo
{
    /*logo area*/
    width: 240px;
    height: 70px;
    background-image: url(/images/logoKWizComGlobal.gif);
    background-position: left top;
    padding: 0;
    margin-left: -61px;
    float: left;
}
.image.mscp-logo
{
	width: 200px; height: 80px; 
    background-image: url("/images/img_certified.gif");
    background-position-y:bottom;
    background-repeat:no-repeat;
}
.image.gsa-schedule-logo
{
    width: 185px;
    height: 80px;
    background-image: url(/images/gsa.png);
    margin-right:10px;
    background-position-y:bottom;
    background-repeat:no-repeat;
}
#help-chat-button
{
    width: 30px;
    height: 30px;
    background-image: url(/images/chat_down.png);
    background-repeat:no-repeat;
    background-position:center center;
    float: left;
}
.image.help-chat-button-over .double-buffer
{
    /*background-image: url(/images/bttnChatOver.png);*/
}

#callnow-button
{
    width: 112px;
    height: 60px;
    /*background-image: url(/images/callnow.jpg);*/
    float: left;
    cursor: default;
}
.image.callnow-button-over .double-buffer
{
    /*background-image: url(/images/callnow.jpg);*/
}

#help-chat-button.live-help-offline
{
    /*background-image: url(/images/bttnChatOff.png);*/
    /*chat icon*/
    background-image: url(/images/chat.png);
    background-repeat:no-repeat;
    background-position:center center;
}

.image.rss-feed-button
{
    width: 112px;
    height: 60px;
    background-image: url(/images/rss_feed.jpg);
    float: left;
}
.image.rss-feed-button-over .double-buffer
{
    background-image: url(/images/rss_feed_over.jpg);
}
.image.crm-new
{
    height: 12px;
    width: 28px;
    background-image: url(/images/ico_new_animated.gif);
}

#navbar-button-live-help a
{
    padding-left: 28px;
    background-image: url(/images/ico_help.gif);
    background-repeat: no-repeat;
    background-position: 5px 0;
}
#navbar-button-live-help.live-help-offline a
{
    background-image: url(/images/ico_help_off.gif);
}
#navbar-button-live-help a:hover
{
    background-image: url(/images/ico_help.gif);
}
#header-navbar
{
    /*menu*/
    background: url(/images/tile_navbar_bg01.gif) repeat-x left center;
    /*background-color:#2a3864;*/
    /*background-color:transparent;*/
}
#header-navbar .navbar-menu
{
    /*background: white url(/images/tile11.gif) repeat-x scroll left bottom;*/
}
.image.button-select-product
{
    width: 24px;
    height: 22px;
    background-image: url(/images/btn_go_up.gif);
}
.image.button-search-over .double-buffer
{
    background-image: url(/images/btn_go_over.gif);
}
.image.button-search-down .double-buffer
{
    background-image: url(/images/btn_go_down.gif);
}
.content-box
{
    /*background: #CFDFF3 url(/images/BG_blue01.gif) repeat-x left top;*/ /*#ceddef*/
}
#select-product-box
{
    width: 233px;
    height: 27px;
    background: #CCC5B2 url(/images/img_search_bg01.gif) no-repeat -6px 0;
    display:none;
}

/* template images */

#subscribe-newsletter label
{
    padding-left: 23px;
    padding-top: 4px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(/images/ico_newsletter.gif);
}
#subscriptions-box h2
{
    padding-left: 27px;
    background-repeat: no-repeat;
    background-position: 5px 1px;
    background-image: url(/images/ico_updates.gif);
}

#button-newsletter-submit
{
    width: 42px;
    height: 22px;
    background-image: url(/images/btn_submit_up.gif);
}
#button-newsletter-submit:hover .double-buffer
{
    background-image: url(/images/btn_submit_over.gif);
}
#button-newsletter-submit:active .double-buffer
{
    background-image: url(/images/btn_submit_down.gif);
}

#subscribe-rss a
{
    background: url(/images/ico_rss.gif) no-repeat left 1px;
}


#subscribe-twitter a
{
    background: url(/images/ico_twitter.jpg) no-repeat left 1px;
}
#news-box h2
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding-top: 12px;
    height: 22px;
    /*background: #ceddef url(/images/BG_header_news_230px.gif) no-repeat left top;*/
    
    /*padding-left: 40px;*/
    font-size:15px;
    color:#0072a2;
    font-family:sans-serif;
    background:url("/images/line.png");
    background-position:left bottom;
    background-repeat:repeat-x;
    background-color:white;
}

.contact-us-box
{
    background-image: url(/images/tile01.gif);
}
.contact-us-box h2
{
    border-color: #CCC5B2;
}
.contact-us-box h2 a
{
    color: Black;
}
.contact-us-box .content
{
    background: #F0F0F0 url(/images/contactBG.jpg) no-repeat scroll right bottom;
    padding: 10px 70px 10px 10px;
    height: 110px;
}
.contact-us-box .adr
{
    background-image: url(/images/iconInfo.gif);
}
.contact-us-box .adr, .contact-us-box .tel, .contact-us-box .email
{
    border-bottom: 1px solid #CCC5B2;
    padding: 2px 2px 2px 22px;
    background-repeat: no-repeat;
    background-position: left 2px;
}
.contact-us-box .tel
{
    background-image: url(/images/iconPhone.gif);
}
.contact-us-box .email
{
    background-image: url(/images/iconEmail.gif);
}

address
{
    font-style: normal;
}

/* icon sizes */
.product-icon-small, .product-icon-small-blue
{
    width: 16px;
    height: 16px;
}

.product-icon-normal
{
    width: 32px;
    height: 32px;
}

.product-icon-big
{
    width: 50px;
    height: 50px;
}

.bundle-icon-big
{
    width: 80px;
    height: 80px;
}

.product-icon-larger, .bundle-icon-larger
{
    width: 64px;
    height: 64px;
}
.bundle-icon-small
{
    width: 24px;
    height: 24px;
}
.bundle-icon-normal
{
    width: 32px;
    height: 32px;
}

/* content-page margin for icons */
.product-content-container .product-icon-big
{
    margin-bottom: -50px;
    margin-right: -50px;
}
.product-feedback, .product-content
{
    margin-left: 80px;
}

#product-part .node-content-wide .product-content,
#product-part .node-content-wide .product-feedback {
	margin-left: 50px;
}


#product-navbar navbar li span {
    font-size: 50px;
}